session_name: gstreamer
windows:
  - window_name: gstreamer
    start_directory: ~/GitSources/gstreamer
    panes:
      - shell_command:
          - nvim
  - window_name: gstreamer-build
    start_directory: ~/GitSources/gstreamer
    panes:
      -
      -
  - window_name: rs-plugins
    start_directory: ~/GitSources/gst-plugins-rs
    panes:
      -
  - window_name: rs-plugins-build
    start_directory: ~/GitSources/gst-plugins-rs
    panes:
      -
  - window_name: gstreamer-rs
    start_directory: ~/GitSources/gstreamer-rs
    panes:
      -
  - window_name: gstreamer-rs-build
    start_directory: ~/GitSources/gstreamer-rs
    panes:
      -
  - window_name: scratch
    start_directory: "~"
    panes:
      -
